---
names:
  full: "Azure Virtual Machine allows public access to Oracle DBMS ports"
  contextual: "Virtual Machine allows public access to Oracle DBMS ports"
description: >
  Ensure that Azure Virtual Machines do not allow unrestricted public access to 
  the Oracle DBMS (ports 1521, 1830, 2483 and 2484) by limiting access to trusted 
  IP addresses or internal networks. 
categories:
  - "SECURITY"
type: "COMPLIANCE_POLICY"
frameworkMappings:
  - "/frameworks/cloudaware/resource-security/public-and-anonymous-access"
